package com.wmyun.farmwork.word.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Classname ImageProvideType
 * @Description TODO
 * @Date 2025/3/3 10:59
 * @Created by violet
 */

@AllArgsConstructor
@Getter
public enum PictureProvideDataType {

    DOWNLOAD_URL("DOWNLOAD_URL"),

    BASE64("BASE64"),

    ABSOLUTE_PATH("ABSOLUTE_PATH");

    private final String type;
}
